Use Tomcat 4.0, not 3.3 or 2.4

There is currently a problem with Tomcat 3.3 and 2.4 that causes an exception to be thrown when a Wiki valueless parameter is used in a re-direction. Topics save, but instead of being returned to the saved page, an exception is thrown. Jakarta have fixed the problem in the nightly build of 3.x and I will release an alternative version of VQWiki to get around the problem with the other Tomcats in the meantime. Tomcat 4.0 has excellent speed and stability, so I'd suggest upgrading to that if possible anyway.

Posted by Gareth Cronin 2001-12-05

Log in to post a comment.